<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="4627347a-cb23-4685-8360-5a396cef224c" name="Changes" comment="fix PR template, bump version" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="Git.Pull.Settings">
    <option name="OPTIONS">
      <set>
        <option value="NO_FF" />
      </set>
    </option>
  </component>
  <component name="Git.Rebase.Settings">
    <option name="NEW_BASE" value="ramses-rf/master" />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_BRANCH_BY_REPOSITORY">
      <map>
        <entry key="$PROJECT_DIR$" value="eb-pr-template" />
      </map>
    </option>
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="GitHubPullRequestSearchHistory">{
  &quot;history&quot;: [
    {
      &quot;state&quot;: &quot;OPEN&quot;,
      &quot;author&quot;: &quot;silverailscolo&quot;
    }
  ],
  &quot;lastFilter&quot;: {
    &quot;state&quot;: &quot;OPEN&quot;,
    &quot;author&quot;: &quot;silverailscolo&quot;
  }
}</component>
  <component name="GitHubPullRequestState">{
  &quot;prStates&quot;: [
    {
      &quot;id&quot;: {
        &quot;id&quot;: &quot;PR_kwDOM7oWP87Ha_-V&quot;,
        &quot;number&quot;: 17
      },
      &quot;lastSeen&quot;: 1772481247045
    }
  ]
}</component>
  <component name="GithubProjectSettings">
    <option name="branchProtectionPatterns">
      <list>
        <option value="master" />
      </list>
    </option>
  </component>
  <component name="GithubPullRequestsUISettings">{
  &quot;selectedUrlAndAccountId&quot;: {
    &quot;url&quot;: &quot;https://github.com/silverailscolo/ramses_rf.git&quot;,
    &quot;accountId&quot;: &quot;9d06a4bd-3999-47e0-9f66-199bf56bf941&quot;
  },
  &quot;recentNewPullRequestHead&quot;: {
    &quot;server&quot;: {
      &quot;useHttp&quot;: false,
      &quot;host&quot;: &quot;github.com&quot;,
      &quot;port&quot;: null,
      &quot;suffix&quot;: null
    },
    &quot;owner&quot;: &quot;silverailscolo&quot;,
    &quot;repository&quot;: &quot;ramses_rf&quot;
  }
}</component>
  <component name="ProblemsViewState">
    <option name="selectedTabId" value="CurrentFile" />
  </component>
  <component name="ProjectColorInfo">{
  &quot;associatedIndex&quot;: 7
}</component>
  <component name="ProjectId" id="2tUOnixquD5RAKwEB8w0D01r06q" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">{
  &quot;keyToString&quot;: {
    &quot;ASKED_SHARE_PROJECT_CONFIGURATION_FILES&quot;: &quot;true&quot;,
    &quot;Python tests.pytest for test_api_schedule.test_schedule_get_sql.executor&quot;: &quot;Run&quot;,
    &quot;Python tests.pytest for test_apis_heat.test_put_30c9.executor&quot;: &quot;Run&quot;,
    &quot;Python tests.pytest for test_client.test_async_main.executor&quot;: &quot;Run&quot;,
    &quot;Python tests.pytest for test_client.test_cli.executor&quot;: &quot;Run&quot;,
    &quot;Python tests.pytest for test_client.test_convert.executor&quot;: &quot;Run&quot;,
    &quot;Python tests.pytest for test_client.test_main.executor&quot;: &quot;Run&quot;,
    &quot;Python tests.pytest for test_systems.test_payload_from_log_file.executor&quot;: &quot;Run&quot;,
    &quot;Python tests.pytest for test_systems.test_restor1_from_log_file.executor&quot;: &quot;Run&quot;,
    &quot;Python tests.pytest for test_systems.test_restore_from_log_file.executor&quot;: &quot;Run&quot;,
    &quot;Python tests.pytest for test_systems.test_restore_from_log_file_sql.executor&quot;: &quot;Run&quot;,
    &quot;Python tests.pytest for test_systems.test_schemax_with_log_file.executor&quot;: &quot;Run&quot;,
    &quot;Python tests.pytest for test_systems.test_schemax_with_log_file_sql.executor&quot;: &quot;Run&quot;,
    &quot;Python tests.pytest for test_systems.test_shuffle_from_log_file.executor&quot;: &quot;Run&quot;,
    &quot;Python tests.pytest for test_systems.test_systemx_from_log_file.executor&quot;: &quot;Run&quot;,
    &quot;Python tests.pytest for test_systems.test_systemx_from_log_file_sql.executor&quot;: &quot;Run&quot;,
    &quot;Python tests.pytest for test_vol_schemas.test_known_list_bad.executor&quot;: &quot;Run&quot;,
    &quot;Python tests.pytest for test_vol_schemas.test_known_list_good.executor&quot;: &quot;Run&quot;,
    &quot;Python tests.pytest for tests_cli.test_cli_utility.test_client_basic.executor&quot;: &quot;Run&quot;,
    &quot;Python tests.pytest for tests_cli.test_client.test_async_main.executor&quot;: &quot;Run&quot;,
    &quot;Python tests.pytest for tests_cli.test_client.test_execute_arg.executor&quot;: &quot;Run&quot;,
    &quot;Python tests.pytest for tests_cli.test_client.test_execute_no_arg.executor&quot;: &quot;Run&quot;,
    &quot;Python tests.pytest for tests_cli.test_client.test_listen_arg.executor&quot;: &quot;Run&quot;,
    &quot;Python tests.pytest for tests_cli.test_client.test_listen_no_arg.executor&quot;: &quot;Run&quot;,
    &quot;Python tests.pytest for tests_cli.test_client.test_main.executor&quot;: &quot;Run&quot;,
    &quot;Python tests.pytest for tests_cli.test_client.test_monitor_no_input.executor&quot;: &quot;Run&quot;,
    &quot;Python tests.pytest for tests_cli.test_client.test_monitor_no_port.executor&quot;: &quot;Run&quot;,
    &quot;Python tests.pytest for tests_cli.test_client.test_monitor_port.executor&quot;: &quot;Run&quot;,
    &quot;Python tests.pytest for tests_cli.test_client.test_parse_input.executor&quot;: &quot;Run&quot;,
    &quot;Python tests.pytest for tests_cli.test_client.test_parse_no_input.executor&quot;: &quot;Run&quot;,
    &quot;Python tests.pytest for tests_cli.test_client.test_port_input.executor&quot;: &quot;Run&quot;,
    &quot;Python tests.pytest for tests_cli.test_client.test_port_no_input.executor&quot;: &quot;Run&quot;,
    &quot;Python tests.pytest for tests_cli.test_client.test_start.executor&quot;: &quot;Run&quot;,
    &quot;Python tests.pytest in deprecated.executor&quot;: &quot;Run&quot;,
    &quot;Python tests.pytest in devices.executor&quot;: &quot;Run&quot;,
    &quot;Python tests.pytest in test_api_faultlog.py.executor&quot;: &quot;Run&quot;,
    &quot;Python tests.pytest in test_api_schedule.py.executor&quot;: &quot;Run&quot;,
    &quot;Python tests.pytest in test_apis_binding.py.executor&quot;: &quot;Run&quot;,
    &quot;Python tests.pytest in test_apis_common.py.executor&quot;: &quot;Run&quot;,
    &quot;Python tests.pytest in test_apis_heat.py.executor&quot;: &quot;Run&quot;,
    &quot;Python tests.pytest in test_apis_hvac.py.executor&quot;: &quot;Run&quot;,
    &quot;Python tests.pytest in test_cli_transport_factory.py.executor&quot;: &quot;Run&quot;,
    &quot;Python tests.pytest in test_cli_utility.py.executor&quot;: &quot;Debug&quot;,
    &quot;Python tests.pytest in test_client.py.executor&quot;: &quot;Run&quot;,
    &quot;Python tests.pytest in test_database.py.executor&quot;: &quot;Debug&quot;,
    &quot;Python tests.pytest in test_devices.py.executor&quot;: &quot;Run&quot;,
    &quot;Python tests.pytest in test_eavesdrop_dev_class.py.executor&quot;: &quot;Run&quot;,
    &quot;Python tests.pytest in test_eavesdrop_schema.py.executor&quot;: &quot;Run&quot;,
    &quot;Python tests.pytest in test_helpers.py.executor&quot;: &quot;Run&quot;,
    &quot;Python tests.pytest in test_hgi_behaviors.py.executor&quot;: &quot;Run&quot;,
    &quot;Python tests.pytest in test_hvac_ventilator.py.executor&quot;: &quot;Debug&quot;,
    &quot;Python tests.pytest in test_parser_helpers.py.executor&quot;: &quot;Run&quot;,
    &quot;Python tests.pytest in test_parsers.py.executor&quot;: &quot;Run&quot;,
    &quot;Python tests.pytest in test_ramses_schema.py.executor&quot;: &quot;Run&quot;,
    &quot;Python tests.pytest in test_schema_bits.py.executor&quot;: &quot;Run&quot;,
    &quot;Python tests.pytest in test_schemas.py.executor&quot;: &quot;Run&quot;,
    &quot;Python tests.pytest in test_systems.py.executor&quot;: &quot;Run&quot;,
    &quot;Python tests.pytest in test_transport.py.executor&quot;: &quot;Run&quot;,
    &quot;Python tests.pytest in test_vol_schemas.py.executor&quot;: &quot;Run&quot;,
    &quot;Python tests.pytest in tests.executor&quot;: &quot;Run&quot;,
    &quot;Python tests.pytest in tests_cli.executor&quot;: &quot;Debug&quot;,
    &quot;Python tests.pytest in tests_rf.executor&quot;: &quot;Run&quot;,
    &quot;Python tests.pytest in tests_tx.executor&quot;: &quot;Run&quot;,
    &quot;Python.schemas.executor&quot;: &quot;Run&quot;,
    &quot;RunOnceActivity.ShowReadmeOnStart&quot;: &quot;true&quot;,
    &quot;RunOnceActivity.TerminalTabsStorage.copyFrom.TerminalArrangementManager.252&quot;: &quot;true&quot;,
    &quot;RunOnceActivity.git.unshallow&quot;: &quot;true&quot;,
    &quot;git-widget-placeholder&quot;: &quot;master&quot;,
    &quot;last_opened_file_path&quot;: &quot;/Users/esmabroerse/PycharmProjects/ramses_rf&quot;,
    &quot;run.code.analysis.last.selected.profile&quot;: &quot;aDefault&quot;,
    &quot;settings.editor.selected.configurable&quot;: &quot;terminal&quot;
  }
}</component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$" />
      <recent name="$PROJECT_DIR$/.github/PULL_REQUEST_TEMPLATE" />
      <recent name="$PROJECT_DIR$/tests/tests/bindings/hvac" />
      <recent name="$PROJECT_DIR$/tests/tests_cli" />
      <recent name="$PROJECT_DIR$/src/ramses_cli" />
    </key>
    <key name="MoveFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$/tests/tests_cli" />
      <recent name="$PROJECT_DIR$/tests/tests" />
      <recent name="$PROJECT_DIR$/tests" />
    </key>
  </component>
  <component name="RunManager" selected="Python tests.pytest in test_hvac_ventilator.py">
    <configuration name="pytest in test_client.py" type="tests" factoryName="py.test" temporary="true" nameIsGenerated="true">
      <module name="ramses_rf" />
      <option name="ENV_FILES" value="" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$/tests" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <option name="_new_keywords" value="&quot;&quot;" />
      <option name="_new_parameters" value="&quot;&quot;" />
      <option name="_new_additionalArguments" value="&quot;&quot;" />
      <option name="_new_target" value="&quot;$PROJECT_DIR$/tests/tests_cli/test_client.py&quot;" />
      <option name="_new_targetType" value="&quot;PATH&quot;" />
      <method v="2" />
    </configuration>
    <configuration name="pytest in test_hgi_behaviors.py" type="tests" factoryName="py.test" temporary="true" nameIsGenerated="true">
      <module name="ramses_rf" />
      <option name="ENV_FILES" value="" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$/tests" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <option name="_new_keywords" value="&quot;&quot;" />
      <option name="_new_parameters" value="&quot;&quot;" />
      <option name="_new_additionalArguments" value="&quot;&quot;" />
      <option name="_new_target" value="&quot;$PROJECT_DIR$/tests/tests_rf/test_hgi_behaviors.py&quot;" />
      <option name="_new_targetType" value="&quot;PATH&quot;" />
      <method v="2" />
    </configuration>
    <configuration name="pytest in test_hvac_ventilator.py" type="tests" factoryName="py.test" temporary="true" nameIsGenerated="true">
      <module name="ramses_rf" />
      <option name="ENV_FILES" value="" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$/tests" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <option name="_new_keywords" value="&quot;&quot;" />
      <option name="_new_parameters" value="&quot;&quot;" />
      <option name="_new_additionalArguments" value="&quot;&quot;" />
      <option name="_new_target" value="&quot;$PROJECT_DIR$/tests/tests_rf/device/test_hvac_ventilator.py&quot;" />
      <option name="_new_targetType" value="&quot;PATH&quot;" />
      <method v="2" />
    </configuration>
    <configuration name="pytest in test_parsers.py" type="tests" factoryName="py.test" temporary="true" nameIsGenerated="true">
      <module name="ramses_rf" />
      <option name="ENV_FILES" value="" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$/tests" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <option name="_new_keywords" value="&quot;&quot;" />
      <option name="_new_parameters" value="&quot;&quot;" />
      <option name="_new_additionalArguments" value="&quot;&quot;" />
      <option name="_new_target" value="&quot;$PROJECT_DIR$/tests/tests/test_parsers.py&quot;" />
      <option name="_new_targetType" value="&quot;PATH&quot;" />
      <method v="2" />
    </configuration>
    <configuration name="pytest in test_schemas.py" type="tests" factoryName="py.test" temporary="true" nameIsGenerated="true">
      <module name="ramses_rf" />
      <option name="ENV_FILES" value="" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$/tests" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <option name="_new_keywords" value="&quot;&quot;" />
      <option name="_new_parameters" value="&quot;&quot;" />
      <option name="_new_additionalArguments" value="&quot;&quot;" />
      <option name="_new_target" value="&quot;$PROJECT_DIR$/tests/tests/test_schemas.py&quot;" />
      <option name="_new_targetType" value="&quot;PATH&quot;" />
      <method v="2" />
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="Python tests.pytest in test_schemas.py" />
        <item itemvalue="Python tests.pytest in test_parsers.py" />
        <item itemvalue="Python tests.pytest in test_hvac_ventilator.py" />
        <item itemvalue="Python tests.pytest in test_hgi_behaviors.py" />
        <item itemvalue="Python tests.pytest in test_client.py" />
      </list>
    </recent_temporary>
  </component>
  <component name="SharedIndexes">
    <attachedChunks>
      <set>
        <option value="bundled-python-sdk-07523f343e4f-968fe969f28a-com.jetbrains.pycharm.pro.sharedIndexes.bundled-PY-252.28539.27" />
      </set>
    </attachedChunks>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="4627347a-cb23-4685-8360-5a396cef224c" name="Changes" comment="" />
      <created>1740403355243</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1740403355243</updated>
    </task>
    <task id="LOCAL-00058" summary="replace pre-commit by prek">
      <option name="closed" value="true" />
      <created>1768938375810</created>
      <option name="number" value="00058" />
      <option name="presentableId" value="LOCAL-00058" />
      <option name="project" value="LOCAL" />
      <updated>1768938375811</updated>
    </task>
    <task id="LOCAL-00059" summary="turn off no-commit-to-branch hook">
      <option name="closed" value="true" />
      <created>1768940136527</created>
      <option name="number" value="00059" />
      <option name="presentableId" value="LOCAL-00059" />
      <option name="project" value="LOCAL" />
      <updated>1768940136528</updated>
    </task>
    <task id="LOCAL-00060" summary="rollback prek in reqs">
      <option name="closed" value="true" />
      <created>1768940378116</created>
      <option name="number" value="00060" />
      <option name="presentableId" value="LOCAL-00060" />
      <option name="project" value="LOCAL" />
      <updated>1768940378116</updated>
    </task>
    <task id="LOCAL-00061" summary="put prek back in">
      <option name="closed" value="true" />
      <created>1768940806498</created>
      <option name="number" value="00061" />
      <option name="presentableId" value="LOCAL-00061" />
      <option name="project" value="LOCAL" />
      <updated>1768940806498</updated>
    </task>
    <task id="LOCAL-00062" summary="lint">
      <option name="closed" value="true" />
      <created>1769032069948</created>
      <option name="number" value="00062" />
      <option name="presentableId" value="LOCAL-00062" />
      <option name="project" value="LOCAL" />
      <updated>1769032069948</updated>
    </task>
    <task id="LOCAL-00063" summary="rollback prek">
      <option name="closed" value="true" />
      <created>1769033463499</created>
      <option name="number" value="00063" />
      <option name="presentableId" value="LOCAL-00063" />
      <option name="project" value="LOCAL" />
      <updated>1769033463499</updated>
    </task>
    <task id="LOCAL-00064" summary="rollback prek">
      <option name="closed" value="true" />
      <created>1769033756393</created>
      <option name="number" value="00064" />
      <option name="presentableId" value="LOCAL-00064" />
      <option name="project" value="LOCAL" />
      <updated>1769033756393</updated>
    </task>
    <task id="LOCAL-00065" summary="bump version, coverage">
      <option name="closed" value="true" />
      <created>1769071045317</created>
      <option name="number" value="00065" />
      <option name="presentableId" value="LOCAL-00065" />
      <option name="project" value="LOCAL" />
      <updated>1769071045317</updated>
    </task>
    <task id="LOCAL-00066" summary="add PyYAML dev req">
      <option name="closed" value="true" />
      <created>1769071564184</created>
      <option name="number" value="00066" />
      <option name="presentableId" value="LOCAL-00066" />
      <option name="project" value="LOCAL" />
      <updated>1769071564184</updated>
    </task>
    <task id="LOCAL-00067" summary="add PyYAML dev req">
      <option name="closed" value="true" />
      <created>1769071678959</created>
      <option name="number" value="00067" />
      <option name="presentableId" value="LOCAL-00067" />
      <option name="project" value="LOCAL" />
      <updated>1769071678960</updated>
    </task>
    <task id="LOCAL-00068" summary="reduce min cov">
      <option name="closed" value="true" />
      <created>1769071768269</created>
      <option name="number" value="00068" />
      <option name="presentableId" value="LOCAL-00068" />
      <option name="project" value="LOCAL" />
      <updated>1769071768269</updated>
    </task>
    <task id="LOCAL-00069" summary="sort reqs">
      <option name="closed" value="true" />
      <created>1769072452795</created>
      <option name="number" value="00069" />
      <option name="presentableId" value="LOCAL-00069" />
      <option name="project" value="LOCAL" />
      <updated>1769072452795</updated>
    </task>
    <task id="LOCAL-00070" summary="sphinx insert storage, add ramses docstr">
      <option name="closed" value="true" />
      <created>1769719323486</created>
      <option name="number" value="00070" />
      <option name="presentableId" value="LOCAL-00070" />
      <option name="project" value="LOCAL" />
      <updated>1769719323486</updated>
    </task>
    <task id="LOCAL-00071" summary="add `0C` to parser, add packet to _2210 test logs">
      <option name="closed" value="true" />
      <created>1769720437675</created>
      <option name="number" value="00071" />
      <option name="presentableId" value="LOCAL-00071" />
      <option name="project" value="LOCAL" />
      <updated>1769720437675</updated>
    </task>
    <task id="LOCAL-00072" summary="bump version">
      <option name="closed" value="true" />
      <created>1770059888026</created>
      <option name="number" value="00072" />
      <option name="presentableId" value="LOCAL-00072" />
      <option name="project" value="LOCAL" />
      <updated>1770059888026</updated>
    </task>
    <task id="LOCAL-00073" summary="bump minimal python version, test">
      <option name="closed" value="true" />
      <created>1770145542559</created>
      <option name="number" value="00073" />
      <option name="presentableId" value="LOCAL-00073" />
      <option name="project" value="LOCAL" />
      <updated>1770145542559</updated>
    </task>
    <task id="LOCAL-00074" summary="bump version">
      <option name="closed" value="true" />
      <created>1770157876969</created>
      <option name="number" value="00074" />
      <option name="presentableId" value="LOCAL-00074" />
      <option name="project" value="LOCAL" />
      <updated>1770157876969</updated>
    </task>
    <task id="LOCAL-00075" summary="import trio for asyncio file IO in transport.py">
      <option name="closed" value="true" />
      <created>1770159111339</created>
      <option name="number" value="00075" />
      <option name="presentableId" value="LOCAL-00075" />
      <option name="project" value="LOCAL" />
      <updated>1770159111339</updated>
    </task>
    <task id="LOCAL-00076" summary="fix call">
      <option name="closed" value="true" />
      <created>1770187183234</created>
      <option name="number" value="00076" />
      <option name="presentableId" value="LOCAL-00076" />
      <option name="project" value="LOCAL" />
      <updated>1770187183234</updated>
    </task>
    <task id="LOCAL-00077" summary="add 2F flag, 3EF0 packets">
      <option name="closed" value="true" />
      <created>1770422801975</created>
      <option name="number" value="00077" />
      <option name="presentableId" value="LOCAL-00077" />
      <option name="project" value="LOCAL" />
      <updated>1770422801975</updated>
    </task>
    <task id="LOCAL-00078" summary="bump version">
      <option name="closed" value="true" />
      <created>1770495253680</created>
      <option name="number" value="00078" />
      <option name="presentableId" value="LOCAL-00078" />
      <option name="project" value="LOCAL" />
      <updated>1770495253680</updated>
    </task>
    <task id="LOCAL-00079" summary="readme-no-R3">
      <option name="closed" value="true" />
      <created>1770538310708</created>
      <option name="number" value="00079" />
      <option name="presentableId" value="LOCAL-00079" />
      <option name="project" value="LOCAL" />
      <updated>1770538310708</updated>
    </task>
    <task id="LOCAL-00080" summary="update enforce known list warning for UI Config">
      <option name="closed" value="true" />
      <created>1770572817251</created>
      <option name="number" value="00080" />
      <option name="presentableId" value="LOCAL-00080" />
      <option name="project" value="LOCAL" />
      <updated>1770572817251</updated>
    </task>
    <task id="LOCAL-00081" summary="import PayDictT">
      <option name="closed" value="true" />
      <created>1770839516021</created>
      <option name="number" value="00081" />
      <option name="presentableId" value="LOCAL-00081" />
      <option name="project" value="LOCAL" />
      <updated>1770839516022</updated>
    </task>
    <task id="LOCAL-00082" summary="Bump version">
      <option name="closed" value="true" />
      <created>1770839853889</created>
      <option name="number" value="00082" />
      <option name="presentableId" value="LOCAL-00082" />
      <option name="project" value="LOCAL" />
      <updated>1770839853889</updated>
    </task>
    <task id="LOCAL-00083" summary="store min-max in ramses_rf const, match asserts to Action">
      <option name="closed" value="true" />
      <created>1771504966024</created>
      <option name="number" value="00083" />
      <option name="presentableId" value="LOCAL-00083" />
      <option name="project" value="LOCAL" />
      <updated>1771504966025</updated>
    </task>
    <task id="LOCAL-00084" summary="copy pattern to PortProtocol, add assert error msg">
      <option name="closed" value="true" />
      <created>1771512558912</created>
      <option name="number" value="00084" />
      <option name="presentableId" value="LOCAL-00084" />
      <option name="project" value="LOCAL" />
      <updated>1771512558912</updated>
    </task>
    <task id="LOCAL-00085" summary="import via _rf">
      <option name="closed" value="true" />
      <created>1771522256411</created>
      <option name="number" value="00085" />
      <option name="presentableId" value="LOCAL-00085" />
      <option name="project" value="LOCAL" />
      <updated>1771522256411</updated>
    </task>
    <task id="LOCAL-00086" summary="bump version">
      <option name="closed" value="true" />
      <created>1771525856796</created>
      <option name="number" value="00086" />
      <option name="presentableId" value="LOCAL-00086" />
      <option name="project" value="LOCAL" />
      <updated>1771525856796</updated>
    </task>
    <task id="LOCAL-00087" summary="`12A0` last byte `02`: regex + test logs">
      <option name="closed" value="true" />
      <created>1771585258310</created>
      <option name="number" value="00087" />
      <option name="presentableId" value="LOCAL-00087" />
      <option name="project" value="LOCAL" />
      <updated>1771585258310</updated>
    </task>
    <task id="LOCAL-00088" summary="add `_unknown_12` to 12A0 type">
      <option name="closed" value="true" />
      <created>1771585743951</created>
      <option name="number" value="00088" />
      <option name="presentableId" value="LOCAL-00088" />
      <option name="project" value="LOCAL" />
      <updated>1771585743951</updated>
    </task>
    <task id="LOCAL-00089" summary="add to requirements">
      <option name="closed" value="true" />
      <created>1771830566821</created>
      <option name="number" value="00089" />
      <option name="presentableId" value="LOCAL-00089" />
      <option name="project" value="LOCAL" />
      <updated>1771830566821</updated>
    </task>
    <task id="LOCAL-00090" summary="add to grep">
      <option name="closed" value="true" />
      <created>1771830616357</created>
      <option name="number" value="00090" />
      <option name="presentableId" value="LOCAL-00090" />
      <option name="project" value="LOCAL" />
      <updated>1771830616357</updated>
    </task>
    <task id="LOCAL-00091" summary="add 10e0, bind">
      <option name="closed" value="true" />
      <created>1771879265054</created>
      <option name="number" value="00091" />
      <option name="presentableId" value="LOCAL-00091" />
      <option name="project" value="LOCAL" />
      <updated>1771879265054</updated>
    </task>
    <task id="LOCAL-00092" summary="parsed binding">
      <option name="closed" value="true" />
      <created>1771879520197</created>
      <option name="number" value="00092" />
      <option name="presentableId" value="LOCAL-00092" />
      <option name="project" value="LOCAL" />
      <updated>1771879520197</updated>
    </task>
    <task id="LOCAL-00093" summary="parsed binding+">
      <option name="closed" value="true" />
      <created>1771879948283</created>
      <option name="number" value="00093" />
      <option name="presentableId" value="LOCAL-00093" />
      <option name="project" value="LOCAL" />
      <updated>1771879948283</updated>
    </task>
    <task id="LOCAL-00094" summary="ramses RFG codes">
      <option name="closed" value="true" />
      <created>1771880714628</created>
      <option name="number" value="00094" />
      <option name="presentableId" value="LOCAL-00094" />
      <option name="project" value="LOCAL" />
      <updated>1771880714628</updated>
    </task>
    <task id="LOCAL-00095" summary="ramses RFG codes+">
      <option name="closed" value="true" />
      <created>1771881013673</created>
      <option name="number" value="00095" />
      <option name="presentableId" value="LOCAL-00095" />
      <option name="project" value="LOCAL" />
      <updated>1771881013673</updated>
    </task>
    <task id="LOCAL-00096" summary="add 30: as Controller">
      <option name="closed" value="true" />
      <created>1771881513764</created>
      <option name="number" value="00096" />
      <option name="presentableId" value="LOCAL-00096" />
      <option name="project" value="LOCAL" />
      <updated>1771881513764</updated>
    </task>
    <task id="LOCAL-00097" summary="add 31d9/31da logs, fingerprint">
      <option name="closed" value="true" />
      <created>1771946572030</created>
      <option name="number" value="00097" />
      <option name="presentableId" value="LOCAL-00097" />
      <option name="project" value="LOCAL" />
      <updated>1771946572030</updated>
    </task>
    <task id="LOCAL-00098" summary="add 12a0 log">
      <option name="closed" value="true" />
      <created>1771947119654</created>
      <option name="number" value="00098" />
      <option name="presentableId" value="LOCAL-00098" />
      <option name="project" value="LOCAL" />
      <updated>1771947119655</updated>
    </task>
    <task id="LOCAL-00099" summary="put co2 bind in dedicated file">
      <option name="closed" value="true" />
      <created>1771964554872</created>
      <option name="number" value="00099" />
      <option name="presentableId" value="LOCAL-00099" />
      <option name="project" value="LOCAL" />
      <updated>1771964554872</updated>
    </task>
    <task id="LOCAL-00100" summary="add PR template">
      <option name="closed" value="true" />
      <created>1771967416068</created>
      <option name="number" value="00100" />
      <option name="presentableId" value="LOCAL-00100" />
      <option name="project" value="LOCAL" />
      <updated>1771967416068</updated>
    </task>
    <task id="LOCAL-00101" summary="bump version">
      <option name="closed" value="true" />
      <created>1772135071036</created>
      <option name="number" value="00101" />
      <option name="presentableId" value="LOCAL-00101" />
      <option name="project" value="LOCAL" />
      <updated>1772135071036</updated>
    </task>
    <task id="LOCAL-00102" summary="add virtualenv --upgrade">
      <option name="closed" value="true" />
      <created>1772137549676</created>
      <option name="number" value="00102" />
      <option name="presentableId" value="LOCAL-00102" />
      <option name="project" value="LOCAL" />
      <updated>1772137549676</updated>
    </task>
    <task id="LOCAL-00103" summary="remove file">
      <option name="closed" value="true" />
      <created>1772198410928</created>
      <option name="number" value="00103" />
      <option name="presentableId" value="LOCAL-00103" />
      <option name="project" value="LOCAL" />
      <updated>1772198410928</updated>
    </task>
    <task id="LOCAL-00104" summary="update sphinx pages">
      <option name="closed" value="true" />
      <created>1772208680371</created>
      <option name="number" value="00104" />
      <option name="presentableId" value="LOCAL-00104" />
      <option name="project" value="LOCAL" />
      <updated>1772208680371</updated>
    </task>
    <task id="LOCAL-00105" summary="fix EleZone issue 493">
      <option name="closed" value="true" />
      <created>1772480927532</created>
      <option name="number" value="00105" />
      <option name="presentableId" value="LOCAL-00105" />
      <option name="project" value="LOCAL" />
      <updated>1772480927532</updated>
    </task>
    <task id="LOCAL-00106" summary="fix PR template, bump version">
      <option name="closed" value="true" />
      <created>1772481559755</created>
      <option name="number" value="00106" />
      <option name="presentableId" value="LOCAL-00106" />
      <option name="project" value="LOCAL" />
      <updated>1772481559755</updated>
    </task>
    <option name="localTasksCounter" value="107" />
    <servers />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State>
              <option name="CUSTOM_BOOLEAN_PROPERTIES">
                <map>
                  <entry key="Show.Git.Branches" value="true" />
                </map>
              </option>
            </State>
          </value>
        </entry>
      </map>
    </option>
  </component>
  <component name="VcsManagerConfiguration">
    <MESSAGE value="Bump version" />
    <MESSAGE value="store min-max in ramses_rf const, match asserts to Action" />
    <MESSAGE value="copy pattern to PortProtocol, add assert error msg" />
    <MESSAGE value="import via _rf" />
    <MESSAGE value="`12A0` last byte `02`: regex + test logs" />
    <MESSAGE value="add `_unknown_12` to 12A0 type" />
    <MESSAGE value="add to requirements" />
    <MESSAGE value="add to grep" />
    <MESSAGE value="add 10e0, bind" />
    <MESSAGE value="parsed binding" />
    <MESSAGE value="parsed binding+" />
    <MESSAGE value="ramses RFG codes" />
    <MESSAGE value="ramses RFG codes+" />
    <MESSAGE value="add 30: as Controller" />
    <MESSAGE value="add 31d9/31da logs, fingerprint" />
    <MESSAGE value="add 12a0 log" />
    <MESSAGE value="put co2 bind in dedicated file" />
    <MESSAGE value="add PR template" />
    <MESSAGE value="bump version" />
    <MESSAGE value="add virtualenv --upgrade" />
    <MESSAGE value="remove file" />
    <MESSAGE value="update sphinx pages" />
    <MESSAGE value="issue393logs" />
    <MESSAGE value="fix EleZone issue 493" />
    <MESSAGE value="fix PR template, bump version" />
    <option name="LAST_COMMIT_MESSAGE" value="fix PR template, bump version" />
  </component>
</project>